Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 02:10:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir,

Below mentioned are my orders placed on Saturday , clearly mentioned as delivery to "office". The delivery person today called me at 6.45 pm . I told him as the office is closed to deliver it tomorrow. He  asked me for my residence location.  As I did not want him to deliver it to my home I asked him to deliver it next day. He said he cannot and will be returning back to centre point.  If mentioned "delivery to office" kindly request to instruct the courier carriers accordingly.  Kindly request to arrange delivery accordingly 

74473376787
7473452930

Thanking You

Kind regards
Sara https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783641